<?xml version="1.0" encoding="utf-8"?>
<lint>
    <issue id="ContentDescription" severity="ignore" />
    <issue id="ExtraTranslation" severity="warning" />
    <issue id="HardcodedDebugMode">
        <ignore path="AndroidManifest.xml" />
    </issue>
    <issue id="HardcodedText">
        <ignore path="res/layout/fragment_direct_tracking.xml" />
    </issue>
    <issue id="MissingTranslation" severity="warning" />
    <issue id="TextFields">
        <ignore path="res/layout/fragment_direct_tracking.xml" />
    </issue>
    <issue id="UselessParent">
        <ignore path="res/layout/fragment_direct_tracking.xml" />
    </issue>
    <issue id="ValidFragment">
        <ignore path="src/com/usai/apex/DetailFragment.java" />
    </issue>
</lint>